> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get personnel notification settings

> Returns the organization's personnel reminder and employee-digest settings.



## OpenAPI

````yaml /reference/manage-vanta.json get /personnel-notification-settings
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /personnel-notification-settings:
    get:
      tags:
        - Personnel Notification Settings
      summary: Get personnel notification settings
      description: >-
        Returns the organization's personnel reminder and employee-digest
        settings.
      operationId: GetSettings
      parameters: []
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PersonnelNotificationSettings'
              examples:
                Example 1:
                  value:
                    enabled: true
                    employeeDigestFrequency: WEEKLY
                    enabledChannels:
                      - EMAIL
                      - SLACK
                    nextReminderAt: '2026-08-17T09:00:00.000Z'
      security:
        - bearerAuth: []
components:
  schemas:
    PersonnelNotificationSettings:
      anyOf:
        - $ref: '#/components/schemas/EnabledPersonnelNotificationSettings'
        - $ref: '#/components/schemas/DisabledPersonnelNotificationSettings'
    EnabledPersonnelNotificationSettings:
      properties:
        enabled:
          type: boolean
          enum:
            - true
          nullable: false
        employeeDigestFrequency:
          anyOf:
            - $ref: '#/components/schemas/NotificationFrequency.DAILY'
            - $ref: '#/components/schemas/NotificationFrequency.WEEKLY'
        enabledChannels:
          items:
            $ref: '#/components/schemas/NotificationChannelType'
          type: array
        nextReminderAt:
          type: string
          format: date-time
      required:
        - enabled
        - employeeDigestFrequency
        - enabledChannels
        - nextReminderAt
      type: object
      additionalProperties: false
    DisabledPersonnelNotificationSettings:
      properties:
        enabled:
          type: boolean
          enum:
            - false
          nullable: false
      required:
        - enabled
      type: object
      additionalProperties: false
    NotificationFrequency.DAILY:
      enum:
        - DAILY
      type: string
    NotificationFrequency.WEEKLY:
      enum:
        - WEEKLY
      type: string
    NotificationChannelType:
      enum:
        - EMAIL
        - SLACK
      type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

## Related topics

- [Update personnel notification settings](/api-reference/personnel-notification-settings/update-personnel-notification-settings.md)
- [Get organization notification settings for an audit](/api-reference/audits/get-organization-notification-settings-for-an-audit.md)
- [Offboard personnel](/docs/guides/offboard-people.md)
- [Send Trust Center update notifications to specific subscribers](/api-reference/trust-centers/send-trust-center-update-notifications-to-specific-subscribers.md)
- [Send Trust Center update notifications to all subscribers](/api-reference/trust-centers/send-trust-center-update-notifications-to-all-subscribers.md)
